### Method

# Adw PreferencesPage get_description

since: 1.4

#### Declaration [src]

    const char*
    adw_preferences_page_get_description (
      AdwPreferencesPage* self
    )

#### Description [src]

Gets the description of `self`.

Available since: 1.4

Gets property | `Adw.PreferencesPage:description`

#### Return value

Type: `const char*`

The description of `self`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.